本を読む

読書やコンピュータなどに関するメモ

termtterを1.0.0に

 twitterクライアントのtermtterが1.0.0になったと聞いて、アップデートしてみた。

 とりあえずやったことメモ。Linux+Ruby 1.9.1。

  • sudo gem update termtter
  • termtterを実行すると「uninitialized constant Module::FileUtils」と言われる
    • 古い設定ファイルをリネームしようとしてるらしい
    • 手動でmv .termtter .termtter.bakしてから再実行
    • .termtter/configが作られた
  • .termtter/configにプラグインのrequireを入れるとエラー
    • 「plugin 'update_editor'」みたく、パスなしで書くらしい。っていうか、それ最初からそうみたい。しょぼん
    • あと、filterとpluginがpluginsに統合されたらしい
    • 自作プラグインは~/.termtter/pluginsディレクトリを作ってその中に置いたら、「plugin 'expand-shortened-url.rb'」とかで呼べた

コメント

コメントの投稿

管理者にだけ表示を許可する

トラックバック

http://emasaka.blog65.fc2.com/tb.php/571-980d2132

 | HOME | 

Categories

Recent Entries

Recent Comments

Recent Trackbacks

Appendix

emasaka

emasaka

フリーター。
連絡先はこのへん

Monthly


FC2Ad